@import 'https://fonts.googleapis.com/css?family=Roboto';
body,
html {
    height: 100%;
    font-family: 'Roboto', sans-serif;
    background-color: #ddd;
    color: #111;
    margin: 0;
}

a {
    text-decoration: none;
    color: darkblue;
}

a:hover {
    text-decoration: underline;
    color: #94080c;
}

img {
    max-width: 100%;
}

input {
    width: 60%;
    font-size: 1em;
    border: 1px solid #777;
}

footer {
    background-color: black;
    color: white;
    text-align: center;
    padding: 25px 0;
}
footer p{
    margin: 0;
}

#wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.navbar {
    position: fixed;
    right: 20%;
    top: 20%;
    height: 150px;
    opacity: 0.9;
    z-index: 100;
    margin: 0 -70% 0 0;
    padding: 0;
    width: 80%;
}

.navbar li {
    list-style-type: none;
    padding: 0;
    font-size: 0.01px;
}

.navbar a {
    box-shadow: 3px 3px 3px rgb(118, 6, 10);
    background-color: #fff;
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 1px solid black;
    margin-top: 5px;
    overflow: hidden;
    vertical-align: top;
}

.navbar a:hover {
    background-color: rgb(118, 6, 10);
}

.navbar li.active a {
    background-color: rgb(118, 6, 10);
}

section {
    min-height: 800px;
    min-height: 100vh;
    padding: 10px;
    padding-top: 2%;
    background-size: cover;
    background-position: center center;
}
section.promos{
    min-height: auto;
    background-color: #94080c;
    padding: 0;
}
section.promos img{
    width: 100%;
}

section h2 {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.8);
    font-size: 2em;
    text-transform: uppercase;
    padding: 5px;
    text-align: center;
}

section article {
    background-color: rgb(255, 255, 255);
    background-color: rgba(255, 255, 255, 0.8);
    padding: 5px;
    margin-top: 10px;
    border-radius: 25px;
}

.section article p{
    text-align: justify;
}

#home {
    background-image: url('../img/pexels-pixabay-39284.webp');
    background-color: #ddd;
}

#about {
    background-color: #94080c;
}

#services {
    background-color: #ddd;
    background-image: url('../img/pexels-pixabay-38519.jpg');
}

#ubicacion {
    background-color: #ddd;
    background-image: url('../img/pexels-lorenzo-240834.webp');
}

#ubicacion div{
    padding: 0 10%;
    height: 85vh;
}

#contact {
    background-color: #94080c;
}

#contact article{
    padding: 5%;
}

#contact input[type=text], #contact textarea {
    width: 96%;
    border: 1px solid grey;
    border-radius: 5px;
    background-color: #ddd;
    color: #000;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 1.2em;
}
#contact input[type=submit]{
    padding: 10px;
    text-transform: uppercase;
    border: 1px solid grey;
    border-radius: 5px;
    background-color: #222;
    color: #fff;
}
#contact input[type=submit]:hover{
    background-color: #94080c;
    color: #fff;
    border-radius: 5px;
    border: 1px solid grey;
    padding: 10px;
}

#contact form{
    text-align: right;
}

#contact .link-buttons{
    padding: 0;
}

#contact .link-buttons li {
    list-style-type: none;
    margin-bottom: 15px;
}

#contact .link-buttons li a{
    text-decoration: none;
    color: #000;
    font-size: 1.1em;
}

#contact .link-buttons li a i,
#contact .link-buttons li a:hover{
    color: #94080c;
}
#contact form{
    float: right;
    width: 48%;
    text-align: right;
    margin: 0 1%;
}
#contact .link-buttons{
    float: left;
    width: 48%;
    margin: 0 1%;
}
#contact input[type=text], #contact textarea{
    max-width: 96%;
    
}

#services #myitems {
    margin: 0;
    padding: 0;
    list-style: none;
}

#services #myitems li {
    width: 100%;
}
#services #myitems li {
    text-align: center;
    color: #94080c;
}
#services #myitems li p, #myitems li h4{
    color: #000;
    font-size: .9em;
    margin: 5px 0;
}
#services #myitems li h4{
    font-family: 'Denk One', sans-serif;
}
#services #myitems li {
    float: left;
    width: 30%;
    margin: 1%;

}

.clear{
    clear: both;
}

.fixPoint {
    background-attachment: fixed;
}

@media screen and (max-width:1600px) {
    .navbar {
        right: 1%;
        width: 50px;
        margin: 0;
    }
}

@media screen and (max-width:1200px) {
    .navbar {
        right: 0px;
        width: 25px;
        margin: 0;
    }
    section article{
        padding: 5px 1%;
    }
}

@media screen and (max-width:640px) {
    section article{
        padding: 5px 1%;
    }
    #services #myitems li{
        width: 98%;
        margin: 0 auto;
    }
    #contact form, #contact .link-buttons{
        width: 100%;
    }
}


